[Pythonmac-SIG] [newbie] install PyObjc under EPD Python ?

Joost Rekveld lists at lumen.nu
Sat Dec 19 02:20:29 CET 2009


i'm very new to this list, relatively new to Python, and don't manage to install PyObjc under the Enthought Python on Snow Leopard (distribution 5.1.1, which includes a Python 2.5.4).

- easy_install installs things in their desired places, but chokes on PyObjc-core
- macports starts installing all kinds of stuff where I don't want it (and quits when it doesn't find its own Python2.5 version).

and everybody writes PyObjc is already installed on Snow Leopard, but I don't know what path to add to my Pythonpath for it to be found ? Would it be that simple ?

and online I don't seem to find people having the same problem, so I must be missing something very obvious.
any help very much appreciated !

kind regards,



                              Joost Rekveld
-----------    http://www.lumen.nu/rekveld


"In theory, there is no difference between theory and practice. 
In practice, there is." 

(Jan L. A. van de Snepscheut) 


More information about the Pythonmac-SIG mailing list